.hiddenframe {
	border: 1px solid #FF0000;
	width: 960px;
	height: 250px;
	display:block;
}

/* Forms & Buttons ---------- */

.outer_form {}

.required_notice{
    margin: 15px 0 15px 7px;
    font-size: 90%;
    color:#666;
    background: url(/img/asterisk.gif) no-repeat left;
    padding-left: 10px;
}

.field {
    float: left;
    /*width: 175px;*/
	
}
ul.field {
	list-style: none;
	padding: 0;
	margin:  0 20px 0 0;
}

ul.field ul{
	list-style: none;
	padding: 0;
	margin: .5em 20px .7em 0;
}


.field_slider{
    float: left;
	margin-right: 10px;
	width:300px;	
}
.field_slider .field_slider_content{
	padding:7px; padding-right:10px; width:200px; float:left;
}

.error_field{
	display: none;
	font-weight: bold;
	padding: 6px 12px 6px 12px;
	margin: 0 0 0 10px;
	background-color: #8B0000;
	color: #fff;
	float: left;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


.validation_error{
	color:#CD0A0A;
}

.summary_errors{padding: 10px; display: none; position: absolute; top: -39px; right: 0; background-color: #8F0000; color: #fff; font-size: 110%; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; cursor:pointer; height:19px;}

.group_error{
	display: none; margin: 0; padding: 15px 15px 5px 25px; color: #fff; font-size: 90%;
	background:#8F0000 url(/img/ico_warning.png) 15px 15px no-repeat;
}
.group_error div {padding-bottom:10px;}

.group_done {
	padding : 15px 15px 15px 35px;
	border : 1px solid #00CC33;
	display : none;
}

.group_error h3 {
	/*background:url(/img/ico_warning.png) left top no-repeat;*/
	padding-left:25px;
	height:20px;
}
.group_error span{
	display:block;
	padding-left:25px;
}

.group_error ul li{ margin: 0 0 5px; padding: 0 0 0 15px; font-weight: bold;}
.group_error ul li:hover{cursor: pointer}
.group_error ul li ul{margin: 0; padding: 0;}
.group_error ul li ul li{margin: 0; font-weight: normal; background: none; padding-left: 0;}
.group_error ul li ul li:hover{cursor: default;}

input, textarea, select {
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
}
select {
	cursor: pointer;
}
select option {
	padding: 1px 2px;
}
optgroup option {
	padding-left:15px;
}
label{
	cursor: pointer;
}
input.ui-widget {
	padding: 3px 2px;
}
input[type=text], input[type=password] {
	padding: 3px 2px;
	width: 250px;
}
textarea {
	padding: 3px 0 3px 5px;
	width: 350px;
	min-height: 100px;
}
input.datepicker {
    background: #fff url(/img/calendar.gif) 95% 50% no-repeat;
    padding-right: 18px;
    width: 70px;
	cursor: pointer;
}
.ui-datepicker{width: 280px;}
input.slider{
	/*display:none;*/
	border:none;
	background:none;
	width:70px;
	
	padding:0;
	margin-top:5px;;

	float:left;
}

.required {
	background:url(/img/asterisk.gif) 0 7px no-repeat;
}

.notes_field{
    padding: 0 0 0 10px;
	margin: 5px 0 0;font-size: 70%;
	display: block;
	color: #737373;
	clear: both;
	font-weight: bold;
}

.caption_field{
	margin: 5px;
	font-size: 80%;
	color: #737373;
	font-weight: bold;
}

input.integer {
	background: none;
	height: 14px;
	width: 40px;
}

input.money {
	text-align: right;
	width:40px;
}

input.postalcode input.zipcode {
	width:60px;
}

input.autoclear_default{
	color:#D6D6D6;
}

input.colorpicker{
	background:url(/img/colorpicker.gif) 95% 50% no-repeat;
	width:65px;
	cursor:pointer;
}

div.multilanguage_button{
	font-weight:bold;
	font-size:11px;
	text-transform:uppercase;
	padding:3px;
	cursor: pointer;
	background-color:#A6C9E2;
}

.help_field{

    display:inline-block;
    height:13px;
    width:13px;
    margin: 0 0 0 5px;
    background:url(/img/icone_help_mini.png) no-repeat;
    cursor: help;
}

.outer_field { border-bottom: 1px solid #d8d8d8; padding: 15px;}
.label_field {
	width: 190px;
	float: left;
	font-weight: bold;
	line-height: 1.4em;
	padding: 4px 0 0 10px;
	min-height:20px;
}

.outer_field:hover{ background-color: #F9FFEF;}
.outer_field.last{border-bottom: none;}
.outer_field.error_container, .outer_field.error_container:hover{background-color: #FFDFDF;}

.outer_field.error_container .label_field{color:#CD0A0A;}
.outer_field.error_container .field{border: 1px solid #CD0A0A;}
.outer_field.error_container .error_field{display:block;}

a#cancel {margin-right:10px;}

.password_strength {
	padding: 3px;
	display: inline-block;
	margin-left:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
		
}
.password_strength_1 {
	background-color: #FFA4A4;
	border:1px solid #800000;
	color:#800000;
}
.password_strength_2 {
	background-color: #FFCACA;
	border:1px solid #800000;
	color:#800000;
}
.password_strength_3 {
	background-color: #fcfbb1;
	border:1px solid #000000;
	color:#000000;
}
.password_strength_4 {
	background-color: #CEFFCE;
	border:1px solid #008000;
	color:#008000;
}
.password_strength_5 {
	background-color: #6FFF6F;
	border:1px solid #008000;
	color:#008000;
}

#field_qte .ui-widget{border: none;}
#field_qte input{float: left; margin: 5px 0 0;}
#qte_buttons{float: left; margin: 0 0 0 10px;}

/* transferList */
.transferList { display:block; height:230px; }
.transferList select.right_select{ width:200px; height:200px; }
.transferList select.left_select{ width:200px; height:200px; }
.transferList div.middle_zone { padding:5px; padding-top:30px; }
.transferList input.move_left{ display:block; }
.transferList input.move_right{ display:block; }


/* Enum */
.Enum {width:175px;}
.Enum_input {width:280px;}
.Enum_add {width:75px; position:relative; left:-75px; top:28px;}
.Enum_del {width:75px; position:relative; left:-150px; top:56px;}

/* Youtube */
div.youtube {
    width:120px;
    height:90px;
    border:1px solid #000000;
    background:url(/img/thumb_video.jpg) center;
}

/* Tooltip */
#tooltip_outer {padding: 10px; background-color: #fff; opacity: 0; -moz-border-radius: 5px; border-radius: 5px; position: absolute; z-index: 50000; box-shadow: 0 0 5px rgba(0, 0, 0,0.6);}
.tooltip-content {display: none;}